---
layout: post
title: "Updated guide to blogging anonymously"
permalink: updated-guide-blogging-anonymously
date: 2009-03-13
author: phobos
category: blog
tags: ["anonymity advocacy", "anonymous publishing", "global voices"]
---

We worked with Sami from Global Voices to update their [guide to blogging anonymously](http://advocacy.globalvoicesonline.org/projects/guide/). The big changes are more screenshots, easier instructions, and suggested use of the Tor Browser Bundle by default; as it's generaly plug and play.

The Citizen Media Law Project also has a good [guide to anonymity online](http://www.citmedialaw.org/legal-guide/how-maintain-your-anonymity-online). Be sure to check out the [legal challenges to anonymity online](http://www.citmedialaw.org/legal-guide/potential-legal-challenges-anonymity) and [legal protections to anonymous speech](http://www.citmedialaw.org/legal-guide/legal-protections-anonymous-speech) as well.

